<?php
/**
 *   新品列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-12-20 10:09:42
 *
 */
namespace App\Repositories\Furniture\Newgoods;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\FurnitureNewgoodsInfoModel::class;
    }

    
}
